作者 主題: ECSHOP 從PHP5.2 升級至 PHP5.4 的錯誤修改  (閱讀 276 次)

0 會員 與 1 訪客 正在閱讀本文。

離線 andy

  • 管理員
  • 正式會員
  • *****
  • 積分 +1/-0
    • 原來如此
ECSHOP 從PHP5.2 升級至 PHP5.4 的錯誤修改
« 於: 七月 15, 2017, 06:31:39 下午 »
修改前記得備份喔!1、Strict standards: Only variables should be passed by reference in **********includes\lib_...

您的權限不足,無法檢視完整版面
如果你要檢視完整版面,請先 登入 註冊 升級 VIP


請勿下載來路不明的檔案,本站附件如需要解壓縮密碼
統一解壓縮密碼為: we-shop.net  weshop.tw
  1. 珍惜論壇資源,嚴禁張貼或回覆無意義的內容
  2. 發問或張貼前請先搜尋有無相關問題,避免重複發文
  3. 請將主題張貼於相關板塊,並嚴禁任何違法與不雅內容
  4. 如果你是本站VIP會員,即日起歡迎申請加入本站VIP會員專屬 LI NE 群組 weshop-vip,請先加入本站 LINE ID :ecshop_weshop,成為好友後本站將隨即邀請您進群組
    申請加入時請註明你的VIP會員帳號,否則不予受理,加入群組後你將享有更立即的問題解答,且全年無休!